body, html {
  margin: 0;
  padding: 0;
  color: white;
}
body {
  background-image: url("../../assets/Background.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100%;
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

.background {
  background: url('./assets/Background.png') no-repeat center center/cover;
  height: 100%;
  position: relative;
  text-align: center;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 60px;
  font-size: 14px;
}

.nav-center a,
.nav-right a {
  margin: 0 10px;
  color: white;
  text-decoration: none;
  opacity: 0.8;
}

.nav-center a.active {
  border-bottom: 2px solid white;
}

.services-label {
  margin-top: 100px;
  font-size: 14px;
  opacity: 0.7;
  letter-spacing: 1px;
}

.main-title {
  font-size: 50px;
  font-weight: 900;
  line-height: 1.2;
}

.main-title span {
  font-size: 45px;
  font-weight: 700;
  color: #d0f6ff;
}

.subtitle {
  font-size: 18px;
  opacity: 0.7;
  margin-top: 10px;
  letter-spacing: 0.5px;
}

.info-boxes {
  display: flex;
  justify-content: center;   /* Center horizontally */
  align-items: center;       /* Center vertically (optional) */
  gap: 40px;                 /* Space between boxes */
  margin: 50px 40px 30px 40px; /* Margin around the boxes */
}

.info-boxes a {
  text-decoration: none;
}

.info-box {
  background-color: rgba(0, 78, 89, 0.6);        /* Semi-transparent background */
  padding: 20px;
  border-radius: 10px;
  text-align: center;
  color: white;
  width: 180px;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: background-color 0.3s, transform 0.2s;
  cursor: pointer;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.info-box:hover {
  background-color: rgba(0, 73, 80, 0.8);  /* Darker on hover  rgba(0, 100, 110, 0.8)*/
  transform: translateY(-4px);
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.15);
}

.info-box img {
  width: 50px;
  height: 50px;
  margin-bottom: 10px;
}

.label {
  font-size: 16px;
  font-weight: bold;
}

.info-box .value {
  font-size: 16px;
  font-weight: bold;
  margin-top: 4px;
}

.action-buttons {
  margin-top: 20px;
}

.btn {
  padding: 10px 20px;
  border: none;
  font-size: 14px;
  cursor: pointer;
  margin: 0 10px;
  border-radius: 4px;
}

.call {
  background-color: #007b8a;
  color: white;
}

.cut {
  background-color: #cfeef2;
  color: #004c57;
}
